from django.conf.urls import url, include

urlpatterns = [
    url(r'^upload', include('simulation.upload.urls')),
    url(r'^mapping/', include('simulation.mapping.urls')),
    url(r'^custom_admin/', include('simulation.custom_admin.urls')),
    url(r'^extend_mapping/', include('simulation.extend_admin_mapping.urls', namespace='extend_mapping')),
]

